al_is_audio_recorder_recording(3)

NAME

al_is_audio_recorder_recording - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_is_audio_recorder_recording(ALLEGRO_AUDIO_RECORDER *r)

DESCRIPTION

Returns true if the audio recorder is currently capturing data and generating events.

SINCE

5.1.1

    [Unstable API]: The API may need a slight redesign.